
/*********** GLOBAL SETTINGS ************************/
* {margin: 0; padding: 0;}
html{overflow: -moz-scrollbars-vertical;}
a {outline: none;} /* removes Firefox dotted outline on click */
a img {border: none;}
em {font-style: italic;}
strong {font-weight: bold;}

/*************************************************/

body {	
	background: #939393 url(../_media/bg_site.gif) repeat-x;
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-align:center;
	line-height: 1.5;
}

#tiny
{

	font-family: Arial, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-align: middle;
	margin-bottom: 10px;
	text-transform: uppercase;
}


#sidenav {	
	
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-align: left;
	text-transform: uppercase;
	line-height: 1.4;
}


#wrapBot {
	background: url(../_media/bg_body_bot.png) 0 100% no-repeat;
	padding-bottom: 22px;
	width: 844px;
	margin: 0 auto;
	margin-top: 0px;
	text-align:center;
}

#wrap {
	background: url(../_media/bg_body.png);
	width: 741px;
	padding: 20px 51px 30px 52px;
	text-align: left;
}

h1 {
	font-size: 14px;
	color: #ffffff;
	margin-bottom: -8px;
	text-transform: uppercase;
}

h2 {
	font-size: 14px;
	color: #ffffff;
	margin-bottom: -8px;
}


p {
	margin-bottom: 1em; 
	line-height: 1.6;
	color: #ffffff;
	font-size: 14px;
}

ul {list-style: none;}
li {margin-bottom: 1em;}

/* links */

a:link, a:visited {
	xxcolor: #90eb90;
	color: #90eb90;
	font-weight: normal;
	text-decoration: none;
}

a:hover {
	color: #90eb90;
	text-decoration: underline;
}

#content h3 a {
	font-size: 12px;
	color: #90eb90;
	font-weight: bold;
}
/*
*************** HEADER ********************/
#header {
	background: url(../_media/logo.png) 0 0 no-repeat;
	height: 78px;
	position: relative;
	margin-bottom: 0px;
}

#header #logo { }

#header #logo a {
	display: block;
	width: 247px;
	height: 81px;
	text-decoration: none;
	xxbackground: #999;
}

#header #logo span {
	display: none;
}

#header p {
	position: absolute;
	bottom: 0;
	right: 0;
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #292929;
	margin: 0;
}

#header p a {
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #292929;
}

#header p a:hover {
	color: #292929;
}

/*

*************** CONTENT ********************/


#contentWrap {
	background: url(../_media/bg_content_bot.gif) 0 100% no-repeat;
	padding-bottom: 3px;
	width: 741px;
	margin-top: 10px;
}

#content {
	background: url(../_media/bg_content.gif) no-repeat;
	padding: 15px;
	padding-bottom: 10px;
}



/*
*************** FOOTER ********************/


#copyright {
	color: #a0a0a0;
	font-size: 10px;
	margin-bottom: 0;
	margin-top: 2px;

}

/* misc.
---------------------------------------------------------- */
.clearer {
	clear: both;
	height: 0px;
	overflow: hidden;
}

hr { 
	display: none;
	height:0px; 
    border:0px; 
    border-top:1px solid #ccc;
}

.nomargin {margin: 0;}
.notopgap {margin-top: 0;}
.nobottomgap {margin-bottom: 0;}
